Bug 804329 - [abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc17.2: Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.7.0-openjdk-1.7.0.3-2.1.fc17.2: Process /usr/lib/jvm/java-1.7.0...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:cfa69af766aa83cc0e71595be7c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-17 16:44 EDT by Victor Costan
Modified: 2012-05-09 07:49 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-09 07:49:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (29.25 KB, text/plain)
2012-03-17 16:44 EDT, Victor Costan
no flags Details
File: build_ids (4.48 KB, text/plain)
2012-03-17 16:44 EDT, Victor Costan
no flags Details
File: smolt_data (6.00 KB, text/plain)
2012-03-17 16:44 EDT, Victor Costan
no flags Details
File: maps (85.71 KB, text/plain)
2012-03-17 16:44 EDT, Victor Costan
no flags Details
File: backtrace (88.53 KB, text/plain)
2012-03-17 16:44 EDT, Victor Costan
no flags Details

  None (edit)
Description Victor Costan 2012-03-17 16:44:05 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/java -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120308-1358.jar -os linux -ws gtk -arch x86_64 -showsplash /usr/lib64/eclipse//plugins/org.eclipse.platform_3.8.0.v20120111-1427/splash.bmp -launcher /usr/lib64/eclipse/eclipse -name Eclipse --launcher.library /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.1.200.v20120305-1541/eclipse_1501.so -startup /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120308-1358.jar --launcher.overrideVmargs -exitdata 3d0005 -vm /usr/bin/java -vmargs -Xms128m -Xmx512m -Dorg.eclipse.equinox.p2.reconciler.dropins.directory=/usr/share/eclipse/dropins -Dorg.eclipse.swt.browser.UseWebKitGTK=true -XX:CompileCommand=exclude,org/eclipse/core/internal/dtree/DataTreeNode,forwardDeltaWith -XX:CompileCommand=exclude,org/eclipse/jdt/internal/compiler/lookup/ParameterizedMethodBinding,<init> -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/dom/parser/cpp/semantics/CPPTemplates,instantiateTemplate -XX:CompileCommand=exclude,org/eclipse/cdt/internal/core/pdom/dom/cpp/PDOMCPPLinkage,addBinding -XX:CompileCommand=exclude,org/python/pydev/editor/codecompletion/revisited/PythonPathHelper,isValidSourceFile -XX:CompileCommand=exclude,org/python/pydev/ui/filetypes/FileTypesPreferencesPage,getDottedValidSourceFiles -XX:MaxPermSize=256m -jar /usr/lib64/eclipse//plugins/org.eclipse.equinox.launcher_1.3.0.v20120308-1358.jar
comment:        Opened Eclipse after updating to Fedora 17 and installing a bunch of plugins, mostly DLTK-related.
executable:     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java
kernel:         3.3.0-0.rc7.git0.3.fc17.x86_64
pid:            5847
pwd:            /home/pwnall
reason:         Process /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
time:           Sat 17 Mar 2012 04:36:21 PM EDT
uid:            1000
username:       pwnall

backtrace:      Text file, 90656 bytes
build_ids:      Text file, 4592 bytes
dso_list:       Text file, 29954 bytes
maps:           Text file, 87771 bytes
smolt_data:     Text file, 6141 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=monster
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=520a922f1fee68e11f8f3e0b0000000a-1332011909.737698-140819063
:GNOME_KEYRING_CONTROL=/tmp/keyring-lTZKSe
:IMSETTINGS_MODULE=IBus
:USER=pwnall
:USERNAME=pwnall
:MAIL=/var/spool/mail/pwnall
:PATH=/home/pwnall/.rbenv/shims:/home/pwnall/.rbenv/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pwnall/.local/bin:/home/pwnall/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/pwnall
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1629
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/pwnall
:SHLVL=1
:LOGNAME=pwnall
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-P1klHLMYA1,guid=250e21fdb443924e5a0c4db800000081
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/pwnall
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-pwnall-Ff5D3m/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1634,unix/unix:/tmp/.ICE-unix/1634
:GPG_AGENT_INFO=/tmp/keyring-lTZKSe/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-lTZKSe/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:G_MESSAGES_DEBUG=all
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/eclipse.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5827

var_log_messages:
:Mar 12 09:52:07 monster yum[12773]: Updated: tzdata-java-2011n-4.fc16.noarch
:Mar 12 09:52:20 monster yum[12773]: Updated: 1:java-1.7.0-openjdk-1.7.0.3-2.1.fc16.1.x86_64
:Mar 12 09:53:03 monster yum[12773]: Updated: 1:java-1.7.0-openjdk-devel-1.7.0.3-2.1.fc16.1.x86_64
:Mar 12 09:54:07 monster yum[12773]: Updated: 1:java-1.7.0-openjdk-javadoc-1.7.0.3-2.1.fc16.1.noarch
:Mar 17 13:26:50 monster yum[5989]: Updated: 1:java-1.7.0-openjdk-javadoc-1.7.0.3-2.1.fc17.1.noarch
:Mar 17 13:29:27 monster yum[5989]: Updated: java-1.5.0-gcj-1.5.0.0-39.fc17.x86_64
:Mar 17 13:30:36 monster yum[5989]: Updated: tzdata-java-2012b-1.fc17.noarch
:Mar 17 13:30:45 monster yum[5989]: Updated: 1:java-1.7.0-openjdk-1.7.0.3-2.1.fc17.1.x86_64
:Mar 17 13:30:56 monster yum[5989]: Updated: 1:java-1.7.0-openjdk-devel-1.7.0.3-2.1.fc17.1.x86_64
:Mar 17 13:31:03 monster yum[5989]: Updated: ant-javamail-1.8.3-1.fc17.noarch
:Mar 17 13:31:12 monster yum[5989]: Updated: antlr3-java-3.4-1.fc17.noarch
:Mar 17 13:31:16 monster yum[5989]: Updated: libreadline-java-0.8.0-29.fc17.x86_64
:Mar 17 13:31:18 monster yum[5989]: Updated: lpg-java-compat-1.1.0-7.fc17.1.noarch
:Mar 17 13:31:27 monster yum[5989]: Updated: 1:mysql-connector-java-5.1.17-4.fc17.x86_64
:Mar 17 13:35:46 monster yum[5989]: Updated: subversion-javahl-1.7.3-1.fc17.x86_64
:Mar 17 13:38:20 monster kernel: [ 2694.161638] SELinux:  Context system_u:system_r:java_t:s0-s0:c0.c1023 became invalid (unmapped).
:Mar 17 13:38:20 monster kernel: [ 2694.256440] SELinux:  Context unconfined_u:system_r:unconfined_java_t:s0-s0:c0.c1023 became invalid (unmapped).
:Mar 17 13:38:20 monster kernel: [ 2694.261813] SELinux:  Context unconfined_u:unconfined_r:unconfined_java_t:s0-s0:c0.c1023 became invalid (unmapped).
:Mar 17 13:38:20 monster kernel: [ 2694.415975] SELinux:  Context unconfined_u:system_r:java_t:s0-s0:c0.c1023 became invalid (unmapped).
:Mar 17 13:38:20 monster kernel: [ 2694.577085] SELinux:  Context system_u:unconfined_r:unconfined_java_t:s0-s0:c0.c1023 became invalid (unmapped).
:Mar 17 13:38:20 monster kernel: [ 2694.599083] SELinux:  Context system_u:system_r:unconfined_java_t:s0-s0:c0.c1023 became invalid (unmapped).
:Mar 17 13:43:19 monster yum[5989]: Updated: 1:java_cup-0.11a-7.fc17.noarch
:Mar 17 13:47:31 monster yum[5989]: Updated: eclipse-mylyn-context-java-3.6.4-5.fc17.noarch
:Mar 17 13:34:52 monster jetty[990]: 2012-03-17 13:34:52.213:INFO:oejd.DeploymentManager:Deployable added: /usr/share/jetty/contexts/javadoc.xml
:Mar 17 14:47:59 monster yum[2609]: Updated: 1:java-1.7.0-openjdk-javadoc-1.7.0.3-2.1.fc17.2.noarch
:Mar 17 14:48:03 monster yum[2609]: Updated: tzdata-java-2012b-2.fc17.noarch
:Mar 17 14:48:14 monster yum[2609]: Updated: 1:java-1.7.0-openjdk-1.7.0.3-2.1.fc17.2.x86_64
:Mar 17 14:48:40 monster yum[2609]: Updated: 1:java-1.7.0-openjdk-devel-1.7.0.3-2.1.fc17.2.x86_64
:Mar 17 14:50:56 monster yum[2609]: Updated: subversion-javahl-1.7.4-1.fc17.x86_64
:Mar 17 14:17:46 monster jetty[987]: 2012-03-17 14:17:46.335:INFO:oejd.DeploymentManager:Deployable added: /usr/share/jetty/contexts/javadoc.xml
:Mar 17 16:30:57 monster yum[5779]: Installed: libmatthew-java-0.8-3.fc17.x86_64
:Mar 17 16:30:57 monster yum[5779]: Installed: dbus-java-2.7-8.fc17.noarch
:Mar 17 16:36:33 monster abrt[5942]: Saved core dump of pid 5847 (/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.3.x86_64/jre/bin/java) to /var/spool/abrt/ccpp-2012-03-17-16:36:21-5847 (1752834048 bytes)

xsession_errors:
:** DEBUG: 0x7f35f8d15d00: "Document URI is 'http://googleads.g.doubleclick.net/pagead/ads?client=ca-pub-8281952588664588&output=html&h=280&slotname=5557492635&w=336&lmt=1332012953&flash=11.1.102&url=http%3A%2F%2Fforums.fedoraforum.org%2Fshowthread.php%3Ft%3D271071&dt=1332012953719&bpp=18&shv=r20120307&jsv=r20110914&correlator=1332012953869&frm=20&adk=575069862&ga_vid=607051035.1332012446&ga_sid=1332012446&ga_hid=1412717659&ga_fc=1&u_tz=-240&u_his=1&u_java=0&u_h=1080&u_w=1920&u_ah=1080&u_aw=1920&u_cd=24&u_nplug=9&u_nmime=47&dff=verdana&dfs=11&adx=44&ady=457&biw=1100&bih=848&oid=3&ref=http%3A%2F%2Fwww.google.com%2Furl%3Fsa%3Dt%26rct%3Dj%26q%3D%26esrc%3Ds%26source%3Dweb%26cd%3D7%26ved%3D0CFoQFjAG%26url%3Dhttp%253A%252F%252Fforums.fedoraforum.org%252Fshowthread.php%253Ft%253D271071%26ei%3DhedkT_SkNaiO0QHW16CaCA%26usg%3DAFQjCNHxb7aAk3vuosD_k9lrunc3EoSvHw%26sig2%3DWFNBvzeuGmTpiOLT02Sdww&fu=0&ifi=1&dtd=256&xpc=7g3Vfdyk3i&p=http%3A//forums.fedoraforum.org'"
:** DEBUG: 0x7f35f8d15d00: "Base URI is 'http://googleads.g.doubleclick.net/pagead/ads?client=ca-pub-8281952588664588&output=html&h=280&slotname=5557492635&w=336&lmt=1332012953&flash=11.1.102&url=http%3A%2F%2Fforums.fedoraforum.org%2Fshowthread.php%3Ft%3D271071&dt=1332012953719&bpp=18&shv=r20120307&jsv=r20110914&correlator=1332012953869&frm=20&adk=575069862&ga_vid=607051035.1332012446&ga_sid=1332012446&ga_hid=1412717659&ga_fc=1&u_tz=-240&u_his=1&u_java=0&u_h=1080&u_w=1920&u_ah=1080&u_aw=1920&u_cd=24&u_nplug=9&u_nmime=47&dff=verdana&dfs=11&adx=44&ady=457&biw=1100&bih=848&oid=3&ref=http%3A%2F%2Fwww.google.com%2Furl%3Fsa%3Dt%26rct%3Dj%26q%3D%26esrc%3Ds%26source%3Dweb%26cd%3D7%26ved%3D0CFoQFjAG%26url%3Dhttp%253A%252F%252Fforums.fedoraforum.org%252Fshowthread.php%253Ft%253D271071%26ei%3DhedkT_SkNaiO0QHW16CaCA%26usg%3DAFQjCNHxb7aAk3vuosD_k9lrunc3EoSvHw%26sig2%3DWFNBvzeuGmTpiOLT02Sdww&fu=0&ifi=1&dtd=256&xpc=7g3Vfdyk3i&p=http%3A//forums.fedoraforum.org'"
:Checking videosite for URI 'http://googleads.g.doubleclick.net/pagead/ads?client=ca-pub-8281952588664588&output=html&h=280&slotname=5557492635&w=336&lmt=1332012953&flash=11.1.102&url=http%3A%2F%2Fforums.fedoraforum.org%2Fshowthread.php%3Ft%3D271071&dt=1332012953719&bpp=18&shv=r20120307&jsv=r20110914&correlator=1332012953869&frm=20&adk=575069862&ga_vid=607051035.1332012446&ga_sid=1332012446&ga_hid=1412717659&ga_fc=1&u_tz=-240&u_his=1&u_java=0&u_h=1080&u_w=1920&u_ah=1080&u_aw=1920&u_cd=24&u_nplug=9&u_nmime=47&dff=verdana&dfs=11&adx=44&ady=457&biw=1100&bih=848&oid=3&ref=http%3A%2F%2Fwww.google.com%2Furl%3Fsa%3Dt%26rct%3Dj%26q%3D%26esrc%3Ds%26source%3Dweb%26cd%3D7%26ved%3D0CFoQFjAG%26url%3Dhttp%253A%252F%252Fforums.fedoraforum.org%252Fshowthread.php%253Ft%253D271071%26ei%3DhedkT_SkNaiO0QHW16CaCA%26usg%3DAFQjCNHxb7aAk3vuosD_k9lrunc3EoSvHw%26sig2%3DWFNBvzeuGmTpiOLT02Sdww&fu=0&ifi=1&dtd=256&xpc=7g3Vfdyk3i&p=http%3A//forums.fedoraforum.org' returned 65 (false)
:** DEBUG: 0x7f35f8d15d00: "mBaseURI: http://googleads.g.doubleclick.net/pagead/ads?client=ca-pub-8281952588664588&output=html&h=280&slotname=5557492635&w=336&lmt=1332012953&flash=11.1.102&url=http%3A%2F%2Fforums.fedoraforum.org%2Fshowthread.php%3Ft%3D271071&dt=1332012953719&bpp=18&shv=r20120307&jsv=r20110914&correlator=1332012953869&frm=20&adk=575069862&ga_vid=607051035.1332012446&ga_sid=1332012446&ga_hid=1412717659&ga_fc=1&u_tz=-240&u_his=1&u_java=0&u_h=1080&u_w=1920&u_ah=1080&u_aw=1920&u_cd=24&u_nplug=9&u_nmime=47&dff=verdana&dfs=11&adx=44&ady=457&biw=1100&bih=848&oid=3&ref=http%3A%2F%2Fwww.google.com%2Furl%3Fsa%3Dt%26rct%3Dj%26q%3D%26esrc%3Ds%26source%3Dweb%26cd%3D7%26ved%3D0CFoQFjAG%26url%3Dhttp%253A%252F%252Fforums.fedoraforum.org%252Fshowthread.php%253Ft%253D271071%26ei%3DhedkT_SkNaiO0QHW16CaCA%26usg%3DAFQjCNHxb7aAk3vuosD_k9lrunc3EoSvHw%26sig2%3DWFNBvzeuGmTpiOLT02Sdww&fu=0&ifi=1&dtd=256&xpc=7g3Vfdyk3i&p=http%3A//forums.fedoraforum.org"
Comment 1 Victor Costan 2012-03-17 16:44:09 EDT
Created attachment 570830 [details]
File: dso_list
Comment 2 Victor Costan 2012-03-17 16:44:11 EDT
Created attachment 570831 [details]
File: build_ids
Comment 3 Victor Costan 2012-03-17 16:44:13 EDT
Created attachment 570832 [details]
File: smolt_data
Comment 4 Victor Costan 2012-03-17 16:44:14 EDT
Created attachment 570833 [details]
File: maps
Comment 5 Victor Costan 2012-03-17 16:44:15 EDT
Created attachment 570834 [details]
File: backtrace
Comment 6 Deepak Bhole 2012-03-19 12:30:19 EDT
Error started in:

/home/pwnall/.eclipse/org.eclipse.platform_3.7.0_793567567/configuration/org.eclipse.osgi/bundles/1588/2/.cp/libswt-pi-gtk-3823.so

Switching component to Eclipse.
Comment 7 Krzysztof Daniel 2012-03-19 12:39:07 EDT
Victor, 
is the problem reproducible? 
Could you post what exactly have you installed (getting installation details would definitely help to reproduce the issue).
Comment 8 Alexander Kurtakov 2012-05-09 07:49:22 EDT
Almost 2 months without reply from the reporter. Closing. Please reopen when/if you have the time to help us understand the issue.

Note You need to log in before you can comment on or make changes to this bug.